import { Inter } from "next/font/google";

import localFont from "next/font/local";
import { NextFont } from "next/dist/compiled/@next/font";

/**
 * The default font to use for the site.
 */
export const inter = Inter({ subsets: ["latin"] });

/**
 * The Minecraft font to use for the site.
 */
export const minecraft: NextFont = localFont({
  src: "../font/Minecraft.otf",
});
