/**
 * Formats a number using the browser's locale
 *
 * @param number the number to format
 * @returns the formatted number
 */
export function formatNumber(number: number): string {
  return new Intl.NumberFormat().format(number);
}
